function FileData_Pairs(x)
{
x.t("interfaces","example");
x.t("interfaces","4.9");
x.t("headphone","two");
x.t("example","figure");
x.t("possible","recommended");
x.t("2ohms","recommended");
x.t("shown","figure");
x.t("cable","connector");
x.t("emi","part");
x.t("0.1","2ohms");
x.t("uses","wires");
x.t("interface","possible");
x.t("interface","4.9.3");
x.t("interface","wire");
x.t("interface","commonly");
x.t("interface","may");
x.t("interface","either");
x.t("interface","analog");
x.t("listener","figure");
x.t("earpiece","resistance");
x.t("mono-headset","interfaces");
x.t("mono-headset","uses");
x.t("mono-headset","interface");
x.t("mono-headset","wire");
x.t("siemens","recommends");
x.t("needed","headphone");
x.t("assumes","following");
x.t("resistances","together");
x.t("recommends","wire");
x.t("echo","wire");
x.t("echo","problems");
x.t("echo","heard");
x.t("recommended","shown");
x.t("recommended","solution");
x.t("4.9.3","avoid");
x.t("avoid","echo");
x.t("avoid","effect");
x.t("part","resistances");
x.t("electrical","echo");
x.t("reduced","voice");
x.t("resistance","32ohms");
x.t("gnd","wires");
x.t("wires","needed");
x.t("wires","stereo-headset");
x.t("wires","microphone");
x.t("wires","connect");
x.t("gsm","device");
x.t("wire","mono-headset");
x.t("wire","stereo-headset");
x.t("problems","headset");
x.t("device","two");
x.t("three","wires");
x.t("solution","avoid");
x.t("quality","using");
x.t("headset","interface");
x.t("voice","quality");
x.t("issues","4.9.3");
x.t("button","using");
x.t("commonly","mono-headset");
x.t("may","generate");
x.t("push","talk");
x.t("talk","button");
x.t("scenario","typical");
x.t("stereo-headset","uses");
x.t("stereo-headset","interface");
x.t("stereo-headset","siemens");
x.t("unbalanced","microphone");
x.t("end","listener");
x.t("connector","emi");
x.t("microphone","push");
x.t("microphone","headset-speaker");
x.t("together","0.1");
x.t("far","end");
x.t("balanced","unbalanced");
x.t("balanced","headset-speaker");
x.t("figure","assumes");
x.t("figure","wire");
x.t("figure","principle");
x.t("generate","electrical");
x.t("circuit","explaining");
x.t("heard","far");
x.t("32ohms","typical");
x.t("audio","interfaces");
x.t("audio","issues");
x.t("typical","cable");
x.t("typical","earpiece");
x.t("typical","audio");
x.t("headset-speaker","separated");
x.t("4.9","typical");
x.t("two","three");
x.t("two","balanced");
x.t("following","scenario");
x.t("either","balanced");
x.t("separated","gnd");
x.t("connect","gsm");
x.t("using","wire");
x.t("principle","circuit");
x.t("effect","reduced");
x.t("analog","audio");
x.t("explaining","echo");
}
